/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
 margin: 0;
 padding: 0;
 border: 0;
 font-size: 100%;
 font: inherit;
 vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
 display: block;
}
body {
 font-family: sans-serif;
 line-height: 1;

}
ol, ul, li {
 list-style: none;
}
.list-idt li{
	padding-left: 1em;
	text-indent: -1em;
}
blockquote, q {
 quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
 content: '';
 content: none;
}
table {
 border-collapse: collapse;
 border-spacing: 0;
}
img{
 vertical-align: bottom;
}


/* -------------------------------------------------------
 style base
------------------------------------------------------- */
html {
 height: 100%;
}
body {
 width:100%;
 height: 100%;
 position: relative;
 opacity: 0;
}
*,
*:before,
*:after {
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 box-sizing: border-box;
}
a:link,
a:visited{
 color:#ff516f;
 text-decoration: none;
}
a:active{
 color:#ff516f;
 text-decoration: underline;
}
#wrap{
 width:100%;
 position: relative;
}
@media only screen and (max-width: 767px) {
body {
 background:url("../../common/image/main_bg_sp.png") repeat-y top center;
 background-size:540px auto;
 font-size:14px;
}
#wrap{
 background:url("../../common/image/main_head_bg_sp.png") no-repeat top center;
 background-size:824px auto;
}
#pageup{
 position: fixed;
 bottom: 0;
 right: 0;
 z-index: 52;
}
#pageup img{
 width:41px;
 height:auto;
}
}
/* header ------------------------------------------------------- */
#header{
 width:100%;
 height:56px;
 z-index: 10;
 background:#1a1a1a;
}
h1{
 width:120px;
 height:35px;
 background:url("../../common/image/logo.png") no-repeat top left;
 background-size:120px 35px;
 overflow: hidden;
 text-indent: 100%;
 white-space: nowrap;
 position:absolute;
 left:10px;top:10px;
}
 #navibtn {
 width: 30px;
 height: 40px;
 position: absolute;
 top: 8px;right: 20px;
}
 #navibtn span {
 display: block;
 height: 2px;
 width: 30px;
 background: #FFF;
 position: relative;
 left: 0px;
 top: 18px;
}
 #navibtn span:after{
 content: "";
 display: block;
 height: 2px;
 width: 30px;
 background: #FFF;
 position: absolute;
 left: 0px;
 top: -12px;
}
 #navibtn span:before{
 content: "";
 display: block;
 height: 2px;
 width: 30px;
 background: #FFF;
 position: absolute;
 left: 0px;
 top: 12px;
}

/* modal-navi */
#modal-navi {
 display:none;
 position:absolute;
 text-align: center;
 line-height: 0;
 /*pointer-events: none;*/
 z-index:1000;
}
#modal-navi a{
 color:#FFF;
 text-decoration: none;
 pointer-events: auto !important;
}
#modal-navi span{
 display: inline-block;
 width:20px;
 height:1px;
 line-height: 0;
 background-color: #FFF;
}
.navi-ttl{
 display: inline-block;
 padding:0.6em 0 5px;
 border-bottom: 1px solid #999;
 font-size:18px;
 line-height: 1;
 font-weight: bold;
 color:#999;
}
.link-home{
 color:#FFF;
 font-size:24px;
 font-weight: bold;
 line-height: 1;
 padding:1em 0 0.6em;
}
#modal-navi .links,
#modal-navi .links2{
 padding:1em 0;
}
#modal-navi .links li{
 color:#FFF;
 font-size:24px;
 font-weight: bold;
 line-height: 1;
 padding:0.4em 0;
}
#modal-navi .links2 li{
 color:#FFF;
 font-size:20px;
 font-weight: bold;
 line-height: 1;
 padding:0.3em 0;
}
#modal-navi .links2 li img{
 padding-right:10px;
 vertical-align: middle;
}
#close{
 position: fixed;
 top:28px;right:14px;
 color:#FFF;
 font-size: 50px;
}
#overlay {
 display:none;
 opacity:0;
 filter: alpha(opacity=0);
 position:fixed;
 top:0;
 left:0;
 width:100%;
 height:100%;
 background:#000;
 z-index:999!important;
}

/* footer ------------------------------------------------------- */
#footer{
 background-color:#1a1a1a;
}
#footer .inner{
 width:100%;
}
.flink-home{
 padding:50px 0 30px;
 text-align: center;
}
#footer .inner span{
 display: block;
 width:20px;
 height:1px;
 line-height: 0;
 background-color: #FFF;
 margin:0 auto;
}
.flink1,
.flink2,
.pc{
 display: none;
}
.sp{
 display: block;
}
.flink3 ul li{
 font-size:14px;
 line-height: 1;
 text-align: center;
 padding:10px 0;
}
.flink3 ul li span{
 display: block;
 margin-top:20px!important;
}
.flink3 ul li.sitemap{
 font-size:20px;
 font-weight: bold;
 padding:25px 0 20px;
}
.flink3 ul li a{
 color:#FFF;
 text-decoration: none;
}
.iso{
 padding:30px 10%;
}
.iso img{
 width:100%;
 height:auto;
}
.fcopy{
 padding:30px 5% 30px;
 text-align: center;
}
.identity img{
 width:83px;
 height: auto;
}
.copyright{
 padding:20px;
 font-size: 11px;
 color: #ccc;
}

/* main ------------------------------------------------------- */
#main{
 margin:160px 0 50px;
 line-height: 1.6!important;
}
#title-area{
 padding:0 7% 30px;
}
#title-area h2{
 padding-top:95px;
 font-size:22px;
 font-weight: bold;
 line-height: 1;
}
#title-area p{
 padding-top: 30px;
 font-size: 12px;
}

#bgAnmCtnr {
	display: none;
}


/* ==========================================================================
 pc(768px以上)
========================================================================== */
@media only screen and (min-width: 768px) {
body {
 /*background:url("../../common/image/main_bg.png") repeat-y top center;*/
}
#wrap{
 background:url("../../common/image/main_head_bg.png") no-repeat top center;
 min-width: 1200px;
}
a:hover,
a:active{
 color:#ff516f;
 text-decoration: underline;
}
/* header ------------------------------------------------------- */
#header{
 position: relative;
 top:0;
 width:100%;
 height:100px;
 max-width: 1200px;
 margin: 0 auto;
 background-color:transparent;
}
h1{
 width:170px;
 height:50px;
 background-size:170px 50px;
 left:10px;top:25px;
}
 #navibtn {
 width: 45px;
 height: 45px;
 position: absolute;
 top: 28px;right: 16px;
 cursor:pointer;
}
 #navibtn span {
 height: 3px;
 width: 45px;
 left: 0px;
 top: 18px;
}
 #navibtn span:after{
 height: 3px;
 width: 45px;
 left: 0px;
 top: -18px;
}
 #navibtn span:before{
 height: 3px;
 width: 45px;
 left: 0px;
 top: 18px;
}
.link-home{
 font-size:28px;
}
#modal-navi .links li{
 color:#FFF;
 font-size:28px;
 font-weight: bold;
 line-height: 1;
 padding:0.4em 0;
}
/* footer ------------------------------------------------------- */
#footer {
 min-width: 1200px;
 background-color:#1a1a1a;
}
#footer .inner{
 width:990px;
 margin:0 auto;
 padding:120px 0;
}
.flink-home{
 padding:0;
 text-align: left;
}
#footer .inner span{
 display: none;
}
#footer .inner a{
 color:#FFF;
 text-decoration: none;
}
#footer .inner a:hover{
 text-decoration: underline;
}
.flink1,
.flink2{
 display: block;
 margin-top:60px;
}
.flink1:after,
.flink2:after,
.flink3:after{
 content: "";
 display: block;
 clear: both;
}
.flink1 li{
 color:#FFF;
 font-size:20px;
 font-weight: bold;
 line-height: 1;
 padding:0 2em 0 0;
 float: left;
}
.flink1 li img{
 padding-right:10px;
 vertical-align: middle;
}
.flink2 dl{
 float:left;
}
.flink2 dt{
 font-size:18px;
 font-weight: bold;
 padding-bottom:20px;
 border-bottom:1px solid #999;
 margin-bottom:20px;
}
.flink2 dd{
 font-size:13px;
}
.flink2 dd ul li{
 padding:0.3em 0;
 line-height: 1.4;
}
.corporate{
 width:160px;
}
.corporate dt.ttl2{
 padding-top:50px;
}
.business{
 width:170px;
 margin-left:60px;
}
.network{
 width:330px;
 margin-left:60px;
}
.network dd:after{
 content: "";
 display: block;
 clear: both;
}
.network dd ul{
 float:left;
}
.network dd ul.lft{
 width:210px;
}
.recruit{
 width:140px;
 margin-left:60px;
}
.flink3{
 margin-top:60px;
 padding-bottom:20px;
 border-bottom:1px solid #999;
}
.flink3 ul{
 float: left;
 padding-top:50px;
}
.flink3 ul:after{
 content: "";
 display: block;
 clear: both;
}
.flink3 ul li {
 float: left;
 font-size: 14px!important;
 font-weight: normal!important;
 line-height: 1;
 padding: 0!important;
 margin-right:20px;
}
.sitemap span{
 display: none;
}
.flink3 .iso{
 float: right;
 padding:0;
}
.pc{
 display: block;
}
.sp{
 display: none;
}
.fcopy{
 padding:30px 0 0;
 text-align: left;
}
.fcopy:after{
 content: "";
 display: block;
 clear: both;
}
.identity{
 float: left;
}
.copyright{
 float: left;
 padding:3px 20px;
}

/* main ------------------------------------------------------- */
#main{
 width:980px;
 margin:175px auto 100px;
 position: relative;
 line-height: 2!important;
}
#title-area{
 height:240px;
 padding:0;
}
#title-area h2{
 padding-top:100px;
 font-size:34px;
 font-weight: bold;
 line-height: 1;
}
#title-area p{
 padding-top: 50px;
 font-size: 15px;
}
/*ひし形*/
.diamond{
 display: block!important;
 overflow: hidden;
 position: absolute;
 -webkit-transform: rotate(45deg);
 -ms-transform: rotate(45deg);
 transform: rotate(45deg);
 /*transition: all .5s;*/
 background-color: #FFF;
 width: 212px!important;
 height: 212px!important;
}
.diamond a{
 display:block;
}
.d-inner{
 display: block;
 position: absolute;
 -webkit-transform: rotate(-45deg);
 -ms-transform: rotate(-45deg);
 transform: rotate(-45deg);
 text-align: center;
 width: 300px;
 height: 300px;
 top: -44px;
 left: -44px;
 position: relative;
}
.d-inner img{
 position: absolute;
 top:0;left:0;
 width:300px;
 height:auto;
}
/*mouseover*/
a.btn img{
 transition: all .5s;
}
.ovr img{
 opacity: .7;
}
#pageup{
 position: fixed;
 bottom: 0px;
 right: 0;
 width:82px;
 height: auto;
 z-index: 52;
}
#pageup a{
 display:block;
}
#pageup a.ovr{
 transform:none!important;
 box-shadow:none!important;
 z-index: 100!important;
}

/*---------*/
/* add wsz */
#bgAnmCtnr {
	display: block;
	position:fixed;
	margin:auto;
	width: 100%;
	top:100px;
	opacity: 0;
	/*left:0;right:0;
	top:-200px;bottom:0;*/
	pointer-events:none;
	z-index: -1;
}
#bgAnm{
	display: block;
	width: 100%;
	margin: 0 auto;
 	height: 100%;
	pointer-events:none;
}


}
